Subject: [Healeys] Antipodean Racing Austin-Healey

From: "Patrick & Caroline Quinn" <[email-masked]>
Date: Fri, 3 Oct 2014 15:44:45 +1000

G'day

If you're interested in a competition Austin-Healey in the antipodes you
might like to have a look at the recent edition in this:-

http://bmcexperience.com.au/home.html

Yes I do have a connection as not only did I write it, but I was also paid
cash money for it.

As a little bonus there is even a photo of not only the owner (in flat hat)
and but me as well driving it.

Hoo Roo

Patrick Quinn

Blue Mountains, Australia
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys